1

I am having trouble getting the civicrm gmail chrome extension to work. I am using the intructions here https://vedaconsulting.co.uk/civigmail-chrome-extension. When I click on the "connect civi" button that is added to my gmail page I get an oauth login page for my site but after entering in the correct information the following error flashes across the top of my screen.

  • CiviCRM 4.7.17
  • Civicrm ext: Gmailapi 1.0-alpha1
  • Chrome: 57.0.2987.133
  • Chrome ext: CiviGmail 0.2.1

Error message

  • error: unsupported response type
  • error description: implicit grant type not supported
  • state: null

Any help on this would be appreciated

Regards Steven

  • pls ensure you state your civi version and extension version etc – petednz - fuzion Apr 13 '17 at 2:16
1

I was able to get the oauth login to work by checking "Allow the implicit flow" on the basic settings for the oauth2 server I setup.

/admin/structure/oauth2-servers/manage/[server-name]

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.